[submodule "webapp"]
	path = webapp
	url = git@gitea.dsrptlab.com:optovia/webapp.git
[submodule "backends/exchange"]
	path = backends/exchange
	url = git@gitea.dsrptlab.com:optovia/exchange.git
[submodule "backends/kyc"]
	path = backends/kyc
	url = git@gitea.dsrptlab.com:optovia/kyc.git
[submodule "backends/orders"]
	path = backends/orders
	url = git@gitea.dsrptlab.com:optovia/orders.git
[submodule "backends/teams"]
	path = backends/teams
	url = git@gitea.dsrptlab.com:optovia/teams.git
[submodule "backends/billing"]
	path = backends/billing
	url = git@gitea.dsrptlab.com:optovia/billing.git
[submodule "backends/geo"]
	path = backends/geo
	url = git@gitea.dsrptlab.com:optovia/geo.git
[submodule "instructions"]
	path = instructions
	url = git@gitea.dsrptlab.com:dsrptlab/instructions.git
